@charset "utf-8";
body {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	background-color: #F2E1B6;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #000000;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}
.access {
	 position:absolute; 
	 left:0; 
	 top:-500px; 
	 width:1px; 
	 height:1px; 
	 overflow:hidden;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #3B4042;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 15px;
}
.fltrt { 
	float: right;
}
.fltlft { 
	float: left;
}
.bluetext {
	color: #003399;
}
.clearfloat {
	clear: both;
	height: 0;
    font-size: 1px;
    line-height: 0px;
}/**/

/*dashes*/
div.hr {
	height: 2px;
	background: url(../images/bg_dashr.png) repeat-x;
	margin: 1px 1px;
}
div.hr hr {
  display: none;
}
div.hrbr {
	height: 2px;
	background: url(../images/bg_dashr_br.png) repeat-x;
	margin: 1px 1px;
}
div.hrbr hr {
  display: none;
}/*<div class="hr"><hr /></div>*/

/* header layout */
#header {
	background-color: #272624;
	background-repeat: repeat-x;
	background-position: 0 0;
}
#headerwrap {
	width: 964px;
	height: 103px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	display: block;
}/**/

/* menubar layout */
#menubarlayer {
	height: 34px;
	margin: 0;
	padding: 0;
	background: transparent url(../images/bg_menu.jpg) 50% 0 repeat-x;
	min-width: 964px;
}
#menubarbox {
	width: 964px;
	margin: 0 auto;
}
#menubar {
    width: 940px; 
	height: 34px;
    background: url(../images/menu_but_off.png) 0 0 no-repeat;
    margin: 0 auto;
	padding: 0;
    position: relative;
	border: none;
}
#menubar li {
	list-style: none;
    position: absolute; 
	top: 0;
}
#menubar li, #menubar a {
    height: 34px; 
	display: block;
	border: none;
	margin: 0; 
	padding: 0;
}
/**/
.access {
	 position:absolute; 
	 left:0; 
	 top:-500px; 
	 width:1px; 
	 height:1px; 
	 overflow:hidden;
}
/**/
/* button dimesions */
#home {left: 0; width: 137px;}
#shop {left: 137px; width: 220px;}
#specials {left: 357px; width: 118px;}
#deliveries {left: 475px; width: 136px;}
#about {left: 611px; width: 126px;}
#members {left: 737px; width: 203px;}
/* hover states */
#home a:hover {
    background: transparent url(../images/menu_but_on.png) 0 0 no-repeat; border: none;}
#shop a:hover {
    background: transparent url(../images/menu_but_on.png) -137px 0 no-repeat; border: none;}
#specials a:hover {
	background: transparent url(../images/menu_but_on.png) -357px 0 no-repeat; border: none;}
#deliveries a:hover {
    background: transparent url(../images/menu_but_on.png) -475px 0 no-repeat; border: none;}
#about a:hover {
    background: transparent url(../images/menu_but_on.png) -611px 0 no-repeat; border: none;}
#members a:hover {
    background: transparent url(../images/menu_but_on.png) -737px 0 no-repeat; border: none;}
/* active page set */
#menubar a.active1 {
	background: transparent url(../images/menu_but_clk.png) 0 0 no-repeat;}
#menubar a.active2 {
	background: transparent url(../images/menu_but_clk.png) -137px 0 no-repeat;}
#menubar a.active3 {
	background: transparent url(../images/menu_but_clk.png) -357px 0 no-repeat;}
#menubar a.active4 {
	background: transparent url(../images/menu_but_clk.png) -475px 0 no-repeat;}
#menubar a.active5 {
	background: transparent url(../images/menu_but_clk.png) -611px 0 no-repeat;}
#menubar a.active6 {
	background: transparent url(../images/menu_but_clk.png) -737px 0 no-repeat;}
/**/

/* maincontent layout --*/
#maincontentlayer {background: url(../images/bg_main_bg.jpg) 30% 0 repeat-x; border: 0; padding: 0;}
#mainlt {background: url(../images/bg_grad3.png) repeat-y; border: 0; padding: 0;}
#mainrt {background: url(../images/bg_grad3.png) 100% repeat-y; border: 0; padding: 0;}
#mainbox {
	width: 964px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
#mainback {
	width: 940px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
#maincol {
	text-align: left;
	margin: 0px 0px 0px 38px;
	padding: 0;
}
#sideltcont {
	padding: 25px 0px 0px 1px;
	text-align: left;
}
#sidertcont {
	padding: 20px 5px 0px 5px;
	text-align: left;
}
#sidebarrt {
	float: right;
	height: 100%;
	width: 187px;
	margin: 0px;
	padding: 0px;
}
.rt1 #mainback {
	background: #FFFFFF url(../images/bg_main188.png) 752px repeat-y;
}
.rt1 #maincol {
	padding: 20px 0px 0px 0px;
	margin-right: 187px; /* -- to match sidebar width + margin -- */
} 
/**/

.ltrt1 #mainback {
	background: #FFFFFF url(../images/bg_main188.png) 752px repeat-y;
}
.ltrt1 #maincol {
	padding: 39px 0 0 0;
	margin-right: 229px; /* -- to match sidebar width + margin -- */
	margin-left: 209px; /* -- to match sidebar width + margin -- */
}
.ltrt1 #sidebarlt {
	float: left;
	height: 100%;	
	width: 181px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}/**/

/* productboxes layout */
.advan {
	margin-left: -14px;
	padding: 0px 14px 13px 0px;
}
.specialsbox {
	padding: 0px 0px 13px 14px;
}
.coloneimg {
	padding: 0px 14px 10px 0px;
}
.coltwoimg {
	padding: 0px 14px 10px 14px;
}
.colthreeimg {
	padding: 0px 0px 10px 14px;
}/**/

/* newsbox layout */
#leftnewsbox {
	padding: 0px;
	border: 0px;
	margin: 0px;
	background: transparent url(../images/bg_grad_bl.png) 0 0 repeat-x;
	height: 386px;
}
#ltnewsback {
	background: transparent url(../images/bg_subbox.png) 50% 11px no-repeat;
	height: 100%;
}
.ltnewsform {
	padding: 165px 25px;
	text-align: center;
}
#newsbox{
	width: 260px;
	padding-left: 10px;
	margin: 10px 0px 0px 30px;
	background: transparent url(../images/bg_dasvt.png) 0 3px repeat-y;
	float: right;
}/**/

/* formfields */
.formenewssubbr {
	vertical-align: top;}
.formenewssubbr:hover {
	background: transparent url(../images/but_sub_br_on.png) no-repeat;}
.formenewssubblu {
	margin: 4px 0px;}
.formenewssubblu:hover {
	background: transparent url(../images/but_sub_bl_on.png) no-repeat;}
.formenewsfield {
	border: none;
	height: 23px;
	line-height: 22px;
	width: 115px;
	padding: 0px 5px 0px 5px;
	background: transparent url(../images/bg_sub_e.png) no-repeat;
}/**/

/* sitenav layout */
#sitenav {
	text-align: left;
	margin: 0;
	margin-right: 188px;
	padding: 0 1px;
	color: #003399;
	text-align: center;
}
.navtext, .navtext a, .navtext a:hover {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}
.navtext a:hover{
	text-decoration: underline;
}
.catnav, .catnav a, .catnav a:hover {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}
.catnav a:hover{
	text-decoration: underline;
}
#carthead {
	padding: 5px 0px;
	height: 15px;
}
.cartheadlt {float: left;}
.cartheadrt {float: right;}
#cartforbck {
	padding: 5px 0px;
	font-weight: bold;
}
.catpre {float: left;}
.catnext {float: right;}
/**/

/* product summary layout */
.prodsum {
	padding: 9px 0px 0px;
	margin: 5px 0px 0px;
	border: 0px;
	text-align: left;
	width: 502px;
	min-height: 125px;
}
.prodcolone {
	float: left;
	padding-left: 10px;
	padding-top: 5px;
	width: 54px;
	height: 125px;
}
.prodcoltwo {
	margin-left: 64px;
	margin-right: 212px;
}
.prodcolthree {
	float: right;
	width: 202px;
}
.sumtitle {
	font: 17px "Trebuchet MS", Verdana, Arial, sans-serif;
	font-style: italic;
	color: #000099;
	padding-bottom: 5px;
}
.sumdescript {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.sumdescript p {
	margin-top: 0px;
}
.itcode {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #996633;
	font-style: italic;
	padding: 10px 0px 5px 0px;
	width: 100%;
}
.prodsummore {
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
}
.sumpricebox {
	width: 100px;
	float: right;
	text-align: right;
	min-height: 50px;
}
.sumpriceboxlt {
	text-align: left;
}
.sumpricetext {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #663300;
}
.sumpriceattext {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #996600;
}
.offerbox {
	width: 75px;
	float: right;
	text-align: left;
}
.butaddcart:hover {
	background: transparent url(../images/but_cart_on.png) no-repeat;}
.prodsumcartbox {
	width: 125px;
	float: right;
	text-align: right;
}/**/

/* curveboxes layout */
.cboxbr1 {
	width: 177px;
}
.cboxbr1 .boxtitle {
	text-align: center;
	margin-right: 12px;
	padding-top: 5px;
}
.cboxbr1 .TopLt {
	background: transparent url(../images/cbox_bg_br1.png) no-repeat 0px 0px;
	margin-right: 12px;
}
.cboxbr1 .TopRt {
	background: transparent url(../images/cbox_bg_br1.png) no-repeat 100% 0px;
	margin-left: 12px;
	margin-right: -12px;
	height: 24px;
}
.cboxbr1 .BotLt {
	background: transparent url(../images/cbox_bg_br1.png) no-repeat 0px 100%;
	margin-right: 12px;
}
.cboxbr1 .BotRt {
	background: transparent url(../images/cbox_bg_br1.png) no-repeat 100% 100%;
	margin-left: 12px;
	margin-right: -12px;
}
.cboxbr1 .cboxcontent {
	padding: 0px 2px 4px 0px;
	margin-left: -10px;
}
.cboxbr1 .cboxcontent p {
	margin-top: 0px;
}/**/
/* search cbox */
.cboxcontent.cboxsearch {
	padding: 6px 4px 4px 10px;
}
.boxsearch {
	padding: 4px 4px 4px 0px;
}
.boxlist {
	width: 150px;
}
.boxsearchbut {
	padding-left: 72px;
}
.boxsearchbut:hover {
	background: transparent url(../images/cbox_but_srch_on.png) 72px 0 no-repeat;
}
/**/
/* cart cbox */
.cboxcontent.cboxcart {
	padding: 14px 4px 10px 10px;
}
.cartview {
	font-size: 12px;
	padding: 5px 0px 12px;
}
.butviewcart, .butcheckout {
	display: block;
	width: 75px;
	float: left;
}
#cartboxbuts {height: 14px;}
.butviewcart:hover {
	background: transparent url(../images/cbox_but_viewcrt_on.png) 0 0 no-repeat;}
.butcheckout:hover {
	background: transparent url(../images/cbox_but_check_on.png) 0 0 no-repeat;}
/**/
/* pick cbox */
.pickpic {
	border-top: solid #D0AF7F 1px;
	padding: 4px 0px 0px 4px;
}
.picktxt {
	padding-left: 20px;
	padding-bottom: 5px;
}/**/

/* footer layout */
#footer {background: url(../images/bg_foot.jpg) repeat-x; min-width: 964px;}
#footwrap {
	height: 84px;
	width: 964px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.foottext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.foottext a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.foottext a:hover{
	color: #999999;
	text-decoration: underline;
}
.contcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #D0B07D;
}/**/

/* wildbox layout */
#wildeyelayer {background-color: #1C7EB3; min-width: 964px;}
#wildeyebox {
	width: 960px;
	margin: 0 auto; 
	border: 0px;
	text-align: left;
	font: 10px Verdana, Arial, Helvetica, sans-serif normal;
	color: #000066;
}
#wildeye {
	width: 310px;
	margin: 0;
	text-align: right;
	float: right;
}
#valid {
	width: 312px;
	float: left;
	text-align: left;
}
#wildeyebox a {
	font-weight: normal;
}
#wildeyebox a:link {
	color: #000066;
	text-decoration: none;
	font-weight: normal;
}
#wildeyebox a:visited {
	color: #000066;
	text-decoration: none;
}
#wildeyebox a:hover {
	text-decoration: underline;
}
#wildeyebox a:active {
	color: #000066;
	text-decoration: none;
}
#fadeshow1 {
	float: right;
	padding-right: 30px;
}
#fadeshow2 {
	float: right;
	padding-right: 30px;
}